UPDATE cmn_application_preference SET preference_value = '${app_instance_oid}' WHERE preference_name = 'app_instance_oid' ;
UPDATE cmn_application_preference SET preference_value = '${application_admin_email}' WHERE preference_name = 'application_admin_email' ;
UPDATE cmn_application_preference SET preference_value = '${application_admin_name}' WHERE preference_name = 'application_admin_name' ;
UPDATE cmn_application_preference SET preference_value = '${application_admin_title}' WHERE preference_name = 'application_admin_title' ;
UPDATE cmn_application_preference SET preference_value = '${application_email_account_for_history}' WHERE preference_name = 'application_email_account_for_history' ;
UPDATE cmn_application_preference SET preference_value = '${application_gazelle_documentation_url}' WHERE preference_name = 'application_gazelle_documentation_url' ;
UPDATE cmn_application_preference SET preference_value = '${application_no_reply_email}' WHERE preference_name = 'application_no_reply_email' ;
UPDATE cmn_application_preference SET preference_value = '${application_url_basename}' WHERE preference_name = 'application_url_basename' ;
UPDATE cmn_application_preference SET preference_value = '${application_url}' WHERE preference_name = 'application_url' ;
UPDATE cmn_application_preference SET preference_value = '${application_zone}' WHERE preference_name = 'application_zone' ;
UPDATE cmn_application_preference SET preference_value = '${assertions_manager_rest_api}' WHERE preference_name = 'assertions_manager_rest_api' ;
UPDATE cmn_application_preference SET preference_value = '${atna_msg_specification_url}' WHERE preference_name = 'atna_msg_specification_url' ;
UPDATE cmn_application_preference SET preference_value = '${auto_update_results}' WHERE preference_name = 'auto_update_results' ;
UPDATE cmn_application_preference SET preference_value = '${cache_proxy_channel_status}' WHERE preference_name = 'cache_proxy_channel_status' ;
UPDATE cmn_application_preference SET preference_value = '${cas_enabled}' WHERE preference_name = 'cas_enabled' ;
UPDATE cmn_application_preference SET preference_value = '${cat_result_check_interval}' WHERE preference_name = 'cat_result_check_interval' ;
UPDATE cmn_application_preference SET preference_value = '${certificates_url}' WHERE preference_name = 'certificates_url' ;
UPDATE cmn_application_preference SET preference_value = '${default_gazelle_language}' WHERE preference_name = 'default_gazelle_language' ;
UPDATE cmn_application_preference SET preference_value = '${delete_on_gmm}' WHERE preference_name = 'delete_on_gmm' ;
UPDATE cmn_application_preference SET preference_value = '${evs_client_url}' WHERE preference_name = 'evs_client_url' ;
UPDATE cmn_application_preference SET preference_value = '${gazelle_hl7_validator_url}' WHERE preference_name = 'gazelle_hl7_validator_url' ;
UPDATE cmn_application_preference SET preference_value = '${gazelle_home_path}' WHERE preference_name = 'gazelle_home_path' ;
UPDATE cmn_application_preference SET preference_value = '${gazelle_master_model}' WHERE preference_name = 'gazelle_master_model' ;
UPDATE cmn_application_preference SET preference_value = '${gazelle_proxy_oid}' WHERE preference_name = 'gazelle_proxy_oid' ;
UPDATE cmn_application_preference SET preference_value = '${gazelle_proxy_url}' WHERE preference_name = 'gazelle_proxy_url' ;
UPDATE cmn_application_preference SET preference_value = '${gazelle_proxy_webservice_endpoint}' WHERE preference_name = 'gazelle_proxy_webservice_endpoint' ;
UPDATE cmn_application_preference SET preference_value = '${google_analytics_code}' WHERE preference_name = 'google_analytics_code' ;
UPDATE cmn_application_preference SET preference_value = '${gwt_url}' WHERE preference_name = 'gwt_url' ;
UPDATE cmn_application_preference SET preference_value = '${ip_login}' WHERE preference_name = 'ip_login' ;
UPDATE cmn_application_preference SET preference_value = '${ip_login_admin}' WHERE preference_name = 'ip_login_admin' ;
UPDATE cmn_application_preference SET preference_value = '${is_master_model}' WHERE preference_name = 'is_master_model' ;
UPDATE cmn_application_preference SET preference_value = '${is_product_registry}' WHERE preference_name = 'is_product_registry' ;
UPDATE cmn_application_preference SET preference_value = '${is_test_management}' WHERE preference_name = 'is_test_management' ;
UPDATE cmn_application_preference SET preference_value = '${is_tests_display_as_not_logged_in}' WHERE preference_name = 'is_tests_display_as_not_logged_in' ;
UPDATE cmn_application_preference SET preference_value = '${jira_base_url}' WHERE preference_name = 'jira_base_url' ;
UPDATE cmn_application_preference SET preference_value = '${jira_report_test_issue_project}' WHERE preference_name = 'jira_report_test_issue_project' ;
UPDATE cmn_application_preference SET preference_value = '${jira_test_issue_project}' WHERE preference_name = 'jira_test_issue_project' ;
UPDATE cmn_application_preference SET preference_value = '${partners_check_interval}' WHERE preference_name = 'partners_check_interval' ;
UPDATE cmn_application_preference SET preference_value = '${ping_enabled}' WHERE preference_name = 'ping_enabled' ;
UPDATE cmn_application_preference SET preference_value = '${ping_time}' WHERE preference_name = 'ping_time' ;
UPDATE cmn_application_preference SET preference_value = '${send_emails_to_all_admins}' WHERE preference_name = 'send_emails_to_all_admins' ;
UPDATE cmn_application_preference SET preference_value = '${time_zone}' WHERE preference_name = 'time_zone' ;
UPDATE cmn_application_preference SET preference_value = '${tls_test_url}' WHERE preference_name = 'tls_test_url' ;
UPDATE cmn_application_preference SET preference_value = '${tls_url}' WHERE preference_name = 'tls_url' ;
UPDATE cmn_application_preference SET preference_value = '${use_assertions}' WHERE preference_name = 'use_assertions' ;
UPDATE cmn_application_preference SET preference_value = '${use_jira_test_issues}' WHERE preference_name = 'use_jira_test_issues' ;
UPDATE cmn_application_preference SET preference_value = '${use_messages}' WHERE preference_name = 'use_messages' ;
UPDATE cmn_application_preference SET preference_value = '${use_messages_session_timeout}' WHERE preference_name = 'use_messages_session_timeout' ;
UPDATE cmn_application_preference SET preference_value = '${gazelle_datahouse_ui_base_url}' WHERE preference_name = 'gazelle_datahouse_ui_base_url';
UPDATE cmn_application_preference SET preference_value = '${datahouse_enabled}' WHERE preference_name = 'datahouse_enabled';
UPDATE cmn_application_preference SET preference_value = '${application_issue_tracker_url}' WHERE preference_name = 'application_issue_tracker_url';
UPDATE cmn_application_preference SET preference_value = '${application_gazelle_release_notes_url}' WHERE preference_name = 'application_gazelle_release_notes_url';
UPDATE cmn_application_preference SET preference_value = '${automated_step_enabled}' WHERE preference_name = 'automated_step_enabled';
UPDATE cmn_application_preference SET preference_value = '${maestro_url}' WHERE preference_name = 'maestro_url';
